# Uses of Class
org.apache.datasketches.partitions.Partitioner.PartitionBoundsRow

Packages that use Partitioner.PartitionBoundsRow
Package
Description
org.apache.datasketches.partitions

## Uses of Partitioner.PartitionBoundsRow in org.apache.datasketches.partitions

Methods in org.apache.datasketches.partitions that return types with arguments of type Partitioner.PartitionBoundsRow
Modifier and Type
Method
Description
`List<Partitioner.PartitionBoundsRow<T>>`
Partitioner.`partition(S sk)`
This initiates the partitioning process